# Copyright (c) 2021 Nordic Semiconductor ASA
# SPDX-License-Identifier: Apache-2.0
#
# This CMake file is picked by the Zephyr build system because it is defined
# as the module CMake entry point (see zephyr/module.yml).

include_directories(include)

add_subdirectory(drivers)

set(BOARD_ROOT ${CMAKE_CURRENT_LIST_DIR})

ERROR ERROR ERROR